
body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
    margin: 0px; 
	padding: 0px;
}


body,td,th {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #666666;
	line-height:1.5;
}


body {
	 margin-top: 0px;
	 /*Background information must be located in layout.css*/
}




p{	
	font-size: 12px;
	padding-top:0px;
	margin-top:0px;
	padding-bottom:10px;
	margin-bottom:0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:1.5;
}

a{
	
	text-decoration: none;
	color: #ea3761;
}

a:hover {

	text-decoration: underline;
}

a.whiteboldlink{
	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
}

a.whiteboldlink:hover {
	color: #ffffff;
	text-decoration: underline;
	font-weight:bold;
}

h1{ 
	
	font-size: 32px;
	font-weight:normal;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#dcb397;
	text-decoration: none;
	padding-bottom:8px;
	margin:0px;
}

h2{
	
	font-size: 22px;
	font-weight:normal;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#dcb397;
	text-decoration: none;
	padding-bottom:8px;
	margin:0px;
}

h3{ 
	
	font-size: 32px;
	font-weight:normal;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#ea3761;
	text-decoration: none;
	padding-bottom:8px;
	margin:0px;
}

h4{
	
	font-size: 22px;
	font-weight:normal;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#ea3761;
	text-decoration: none;
	padding-bottom:8px;
	margin:0px;
}


hr{

    border:0;
    background-color: #000000;
    height:1px;

}

.hrthick{

background-color: #000000;
height: 5px;

}

.hrdotted{

    color: #bbbbbb;
    border-top:1px dotted #bbbbbb;
    background-color: #ffffff;
    border-collapse:collapse;
    height: 0px;

}



.tablepad4 td {

 padding:4px;

}

.tablepad3 td {

 padding:3px;

}

.tablepad2 td {

 padding:2px;

}

.tablepad1 td {

 padding:1px;

}


.formstyle  {
    font-family: Tahoma, Arial;
	border:1px solid #D5D5D5;
	border-bottom: 1px solid #C2C2C2;
	border-right: 1px solid #C2C2C2;
	padding:2px;
	color:#555555;
	background-color:white;
}

.formstyleoptional  {
    font-family: Tahoma, Arial;
	border:1px solid #cccccc;
	padding:2px;
	color:#555555;
	background-color:#ffffff;
}


.formstylemulti {
	border:1px solid #D5D5D5;
	border-bottom: 1px solid #C2C2C2;
	border-right: 1px solid #C2C2C2;
	font-family: Tahoma, Arial;
	color:#555555;
	background-color:white;
}

.formstyleerror {
	BACKGROUND:#FF0000;
	COLOR:#FFFFFF;
	FONT-FAMILY:Tahoma, Arial;
	FONT-SIZE:11px;
	border: 1 solid #666666;
}

.buttonstyle  {
    font-family: Verdana, Tahoma, Arial;
	border:1px solid #666666;
    padding:3px 10px;
	font-size:10px;
	font-weight:bold;
	color:#222222;
	background-image:url(images/buttonBg2.gif);
	background-position:top;
	background-color:white;
	height:22px;

}


.on {

}

.off {
	display: none;
}



.stderror{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #ff0000;
}

.stderror a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff0000;
}

.stderror a:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #ff0000;
}

.boxback {
    border: 1px solid #dddddd;
    background-color: #eeeeee;
    padding:10px;
}













